:root {
    --ss-color-22250: #3A5AA1;
    --ss-color-22251: #1A3597;
    --ss-color-22252: #FFFFFF;
    --ss-color-22250-dark: #214188;
    --ss-color-22251-dark: #011c7e;
    --ss-color-22252-dark: #e6e6e6;
}


:root {
  --ss-title-font-family: 'Libre Franklin', sans-serif;
  --ss-paragraph-font-family: 'Libre Franklin', sans-serif;
  --ss-navigation-font-family: 'Libre Franklin', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {
    border-style: solid;


  border-radius: 5px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-22252);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/-vAuZ3mU9SoU3EAOod2xWpZpoVsqoCkB9ZHqv69aYI4/w:1920/fn:IMG_2959-1/plain/s3://multisiteadmin-production/1umzjbuk1s8vzlo41atsyblhsyo5);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

